diff --git a/libtree.c b/libtree.c
index e0d0133..613bedb 100644
--- a/libtree.c
+++ b/libtree.c
@@ -1532,7 +1532,7 @@ static void parse_ld_library_path(struct libtree_state_t *s) {
 static void set_default_paths(struct libtree_state_t *s) {
     s->default_paths_offset = s->string_table.n;
     // TODO: how to retrieve this list properly at runtime?
-    string_table_store(&s->string_table, "/lib:/lib64:/usr/lib:/usr/lib64");
+    string_table_store(&s->string_table, DEFAULT_SEARCH_PATH);
 }
 
 static void libtree_state_init(struct libtree_state_t *s) {
